.errorForm h7{font-size:12px;color:red;}
.errorForm ul li{margin-top:3px;font-size:12px;color:red;}
#latest-news p a{text-decoration:none;}
#latest-news p a:hover{color:#009700;}
#latest-news h3 a{text-decoration:none;color: #57585A}
#latest-news h3 a:hover{color:#009700;}
.pager{color:#333333;font-size:12px;}
.pager a{color:#333333;text-decoration:none;}
.pager a:hover{color:#009700;}
.pager strong.active{color:#009700;}

form.boxLogin{width:100%;}
fieldset.boxLogin{width:100%;/*padding-left:8px;*/}
form fieldset.boxLogin input.sendBtn{float:left;margin-left:65px;}